# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-15 17:03
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0061_auto_20190227_1557'),
        ('trunk', '0054_universitystyle_venture_profile_public'),
        ('trunk', '0064_universitystyle_require_meeting_approval'),
    ]

    operations = [
    ]
